Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1877278 - [v2v] missing early warning in VMImport wizard when VMImport cannot be started
Summary: [v2v] missing early warning in VMImport wizard when VMImport cannot be started
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: Filip Krepinsky
QA Contact: Ilanit Stein
URL:
Whiteboard: ux_issue
Depends On: 1874055
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-09 09:36 UTC by Filip Krepinsky
Modified: 2020-11-05 12:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1874055
Environment:
Last Closed: 2020-11-05 12:46:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6567 0 None closed [release-4.5.z] Bug 1877278: report errors when v2v-vmware ConfigMap is not available 2020-11-01 11:29:38 UTC
Red Hat Product Errata RHBA-2020:4325 0 None None None 2020-11-05 12:47:18 UTC

Comment 3 Ilanit Stein 2020-10-30 15:34:38 UTC
Verified on latest 4.5.z, from Oct 30 2020.

When vddk-init-image is absent from the v2v-vmware configMap there is a warning indicating that.

Comment 5 errata-xmlrpc 2020-11-05 12:46:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4325


Note You need to log in before you can comment on or make changes to this bug.